RubyGems Navigation menu

Reverse dependencies for particular-theme-jekyll Latest version of the following gems require particular-theme-jekyll

Total downloads 457

For this version 457

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: